@font-face {
	font-family: 'CircularStdBold';
	src: url('/fonts/CircularStdBold.eot');
	src: url('/fonts/CircularStdBold.eot') format('embedded-opentype'), url('/fonts/CircularStdBold.woff2') format('woff2'), url('/fonts/CircularStdBold.woff') format('woff'), url('/fonts/CircularStdBold.ttf') format('truetype'), url('/fonts/CircularStdBold.svg#CircularStdBold') format('svg');
}
@font-face {
	font-family: 'CircularStdMedium';
	src: url('/fonts/CircularStdMedium.eot');
	src: url('/fonts/CircularStdMedium.eot') format('embedded-opentype'), url('/fonts/CircularStdMedium.woff2') format('woff2'), url('/fonts/CircularStdMedium.woff') format('woff'), url('/fonts/CircularStdMedium.ttf') format('truetype'), url('/fonts/CircularStdMedium.svg#CircularStdMedium') format('svg');
}
@font-face {
	font-family: 'CircularStdBook';
	src: url('/fonts/CircularStdBook.eot');
	src: url('/fonts/CircularStdBook.eot') format('embedded-opentype'), url('/fonts/CircularStdBook.woff2') format('woff2'), url('/fonts/CircularStdBook.woff') format('woff'), url('/fonts/CircularStdBook.ttf') format('truetype'), url('/fonts/CircularStdBook.svg#CircularStdBook') format('svg');
}
/* GRID */
.grid_1 {
	width: calc(6.5% - 10px);
}
.grid_2 {
	width: calc(15% - 10px);
}
.grid_3 {
	width: calc(25% - 12px);
}
.grid_3:nth-of-type(4n) {
	margin-right: 0
}
.grid_4 {
	width: calc(33.33% - 10px);
}
.grid_4:nth-of-type(3n) {
	margin-right: 0
}
.grid_5 {
	width: calc(40.5% - 10px);
}
.grid_6 {
	width: calc(50% - 8px);
}
.grid_7 {
	width: calc(57.5% - 10px);
}
.grid_8 {
	width: calc(67% - 10px);
}
.grid_9 {
	width: calc(74.5% - 10px);
}
.grid_10 {
	width: calc(83% - 10px);
}
.grid_11 {
	width: calc(91.5% - 10px);
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 15px 15px 0;
	float: left;
	display: block;
	position: relative;
}
.grid_12 {
	width: calc(100% - 10px);
	margin-right: 0;
}
*.nomarginright {
	margin-right: 0;
}
*.extramargintop {
	margin-top: 30px;
}
*.txtleft, .txtleft .gray_txt {
	text-align: left !important;
}
ul {
	padding-left: 14px;
}
.column {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	-moz-column-gap: 40px; /* Firefox */
	column-gap: 40px;
	text-align: left;
	margin: 0 0 40px 0;
	line-height: 1.4;
}
.wrapper {
	position: relative;
	display: block;
	width: 100%;
	overflow: auto;
}
.blue_bg {
	background: #3890d2;
	text-align: center;
}
.blue_bg h3 {
	color: #fff;
}
.blue_bg .grid_4 {
	text-align: left;
}
.gray_bg {
	background: #f2f2f2;
}
.gray_txt {
	color: #808080;
	text-align: center;
}
#page-contact .gray_txt {
	font-size: 20px;
}
#page-AssetManagement .gray_bg .item {
	height: 220px;
	cursor: default
}
*.bluetxt {
	color: #3890d2;
	font-weight: normal;
	font-family: 'CircularStdBook';
}
.item .tbc {
	font-size: 33px;
	color: #fff;
}
.item .tbc h2, .tbc h2, .item .tbc h1, .tbc h1 {
	margin-bottom: 0;
	line-height: 1;
}
.container {
	padding: 5% 2% 3% 2%;
	width: 96%;
	margin: 0 auto;
	clear: both;
	display: block;
	text-align: center;
	overflow: auto;
	position: relative;
	max-width: 1200px;
}
.bg_container {
	padding: 5% 2% 3% 2%;
	background: url(/images/bg/sea.jpg);
	background-position: center center;
	background-size: cover;
	text-align: center;
}
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
*, *:before, *:after {
	box-sizing: border-box;
}
.grid_6:nth-child(2n+0) {
	margin-right: 0 !important;
}
a, img, img:hover, a:hover {
	text-decoration: none;/*border: 0 none;*/
	color: #808080;
	border: 0 none;
}
#map_canvas, #map_canvas_qld {
	height: 250px;
}
hr {
	border: 0 none;
	border-bottom: 1px solid #808080;
	margin: 30px 0;
	max-width: 90%
}
/* General */
body {
	font-family: 'CircularStdBook', Helvetica, Arial, sans-serif;
	font-size: 15px;
	background: #fff;
	color: #808080;
	margin: 0;
	padding: 0;
}
.flexslider .tb {
	position: absolute;
	z-index: 2;
}
#maindiv {
	width: 100%;
	padding: 0;
	position: relative;
	z-index: 1;
	top: 0;
	margin: 0 auto;
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 510px;
}
#page-home #maindiv {
	position: absolute;
	height: 100vh;
}
.tb {
	display: table;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	table-layout: fixed;
	height: 100%;
	position: relative;
	z-index: 100;
}
.tb.he {
	height: 270px;
}
.tbc {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 100%;
	margin: 0 auto;
}
.thumbs {
	height: 100%;
	position: relative;
	width: 100%;
}
.thumbs .item {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
	position: relative;
	padding: 60px 10px 50px 10px;
	display: block;
	transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
}
.thumbs .item:before {
	background-color: #000;
	content: "";
	height: 100%;
	left: 0;
	margin: 0;
	opacity: 0.4;
	padding: 0;
	position: absolute;
	top: 0;
	transition-duration: 0.25s;
	transition-property: opacity;
	width: 100%;
	z-index: 20;
}
.thumbs .item a {
	position: relative;
	z-index: 100;
	min-height: 290px;
	display: block;
	height: 100%;
}
#page-about .thumbs .item a {
	min-height: 390px
}
#page-Tenants .thumbs .item a {
	min-height: 100px;
}
.thumbs .item a:hover {
	color: #fff;
}
#page-Tenants .thumbs .item {
	line-height: 1;
}
a.hover_sec {
	opacity: 0
}
#nav-toggle {
	position: fixed;
	z-index: 1000;
	cursor: pointer;
	top: 5px;
	right: 0;
	display: none;
	color: #075fa8;
	background-color: #fff;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 0;
	height: 3px;
	width: 30px;
	background: #075fa8;
	position: absolute;
	display: block;
	content: '';
	top: 22px;
	z-index: 999999999999;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	right: 20px;
	margin: 0 auto;
}
#nav-toggle span:before {
	top: -8px;
	left: 0;
}
#nav-toggle span:after {
	top: 8px;
	left: 0;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg);
}
/*.thumbs .item:hover:before {
	opacity: 0.35;
}*/
.thumbs .item:hover a.hover_sec {
	opacity: 1;
}
#page-about .height {
	height: 50vh;
	min-height: 200px
}
#page-about .halfheight {
	height: calc(25vh - 10px);
	min-height: 100px;
}
.height {
	height: 500px
}
.halfheight {
	height: 240px;
	margin-bottom: 20px;
}
.thumbs .item.halfheight a {
	min-height: 140px;
}
.thumbs .item.newh a {
	min-height: 240px;
}
.hover_sec h4 span, .item h4 span {
	border-bottom: 1px solid #fff;
	clear: both;
	display: inline-block;
	margin-bottom: 7px;
	line-height: 2;
	padding: 0 5px;
}
.hover_box {
	height: 100%;
	padding: 0;
	position: relative;
	z-index: 1;
	top: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.arrowdown {
	bottom: 10px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	z-index: 10;
	text-align: center;
}
.image {
	width: 100%;
	margin: 0;
	display: block;
}
.content {
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
	float: none;
	padding: 3% 1% 2% 1%;
	overflow: auto;
}
.centeralign {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 0;
	border-bottom: 1px solid #000;
}
a.green_btn, input.green_btn {
	background: #59ded4;
	color: #fff;
	text-align: center;
	padding: 13px 25px 10px 25px;
	display: inline-block;
	margin: 30px auto 10px auto;
	border: 0 none;
	letter-spacing: 2px;
}
.forsale .a.green_btn, .forsale input.green_btn {
	background: #3890d2;
}
a.green_border_btn, input.green_border_btn {
	color: #59ded4;
	text-align: center;
	padding: 10px 25px;
	display: inline-block;
	margin: 10px 0;
	border: 2px solid #59ded4;
	letter-spacing: 1px;
	font-family: 'CircularStdBold';
	width: 100%;
}
.forsale .a.green_btn, .forsale input.green_btn {
	background: #3890d2;
}
.forsale .a.green_border_btn, .forsale input.green_border_btn {
	background: #3890d2;
}
.forlease h3.headagent {
	font-size: 18px;
	color: #59ded4;
	text-align: left;
	margin-bottom: 0;
	letter-spacing: 2px;
}
.forsale h3.headagent {
	font-size: 18px;
	color: #3890d2;
	text-align: left;
	margin-bottom: 0
}
.borderright {
	border-right: 2px solid #ccc;
}
.agentdetail {
	margin-top: 30px;
}
.contact_agent {
	float: left;
	margin-right: 10px;
	width: 30%;
}
.contact_agent img {
	max-width: 100%;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0 0 30px 0;
	font-weight: normal;
	color: #fff;
}
p {
	text-align: left;
	margin: 0 0 10px 0;
}
h1 {
	font-size: 55px;
}
h2 {
	font-size: 38px;
	text-align: center;
}
#page-AssetManagement h2, #page-Tenants h2, #page-about h2 {
	font-size: 29px;
}
h3 {
	font-size: 30px;
	padding: 5px 0;
}
#page-Tenants h3.gray_txt {
	font-size: 20px;
}
h3.greenline {
	background: url(/images/bg/line.jpg), url(/images/bg/line.jpg);
	background-position: center top, center bottom;
	background-repeat: no-repeat;
	background-size: 100% 6px;
	line-height: 1;
	padding: 15px 0;
	margin-bottom: 20px;
}
h4 {
	font-size: 25px;
	font-family: 'CircularStdBold';
	position: relative;
	z-index: 10;
}
h5 {
	font-size: 18px;
}
h6 {
}
.bg_container h2 {
	max-width: 1050px;
	margin: 0 auto;
	line-height: 1.3;
}
p.title {
	width: 100%;
	font-weight: bold;
	clear: both;
	margin-bottom: 0;
	padding-bottom: 0;
}
a p.sml_title, .sml_title {
	border: 2px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 16px;
	display: inline-block;
	letter-spacing: 1px;
	padding: 4px 30px 3px 30px;
	color: #fff;
	margin-bottom: 50px;
}
h2.title_line {
	font-family: 'CircularStdBook';
	color: #666;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display: inline-block;
	margin: 30px auto 60px auto;
}
h2.title_line span {
	border-top: 2px solid #666;
	font-size: 18px;
	display: block;
	padding-top: 10px;
}
/* Navigation */ 

header {
	width: 100%;
	position: relative;
	top: 0;
	z-index: 10;
	background: #fff;
	padding: 15px 20px;
}
.logo {
	display: inline-block;
	float: left;
	padding: 0;
	background: url(/images/logo.png) no-repeat;
	width: 181px;
	height: 54px;
	z-index: 1000;
	position: absolute;
        background-size:cover !important;
}
#page-home .logo {
	background: url(/images/logo_w.png) no-repeat;
    width: 180px;
height: 67px;
}
#mainnav {
	display: block;
	padding: 0;
	margin: 0;
	text-align: right;
}
#mainnav li {
	display: inline-block;
	list-style: none;
	padding: 12px 1vw;
}
#mainnav li a {
	color: #000;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1;
	font-family: 'CircularStdMedium';
	text-transform: capitalize;
}
#page-home header {
	background: none;
	position: absolute;
}
#page-home #mainnav li a {
	color: #fff;
}
#mainnav li a:hover, #mainnav li a.activemenu, #page-AssetManagement #mainnav li a.assetmanagement, #page-about #mainnav li a.about, #page-Tenants #mainnav li a.tenants {
	color: #59ded4;
}
#mainnav li a.activemenu, #page-AssetManagement #mainnav li a.assetmanagement, #page-about #mainnav li a.about, #page-Tenants #mainnav li a.tenants {
	border-bottom: 1px solid #59ded4;
}
.forsale #mainnav li a.activemenu {
	color: #3890d2;
	border-bottom: 1px solid #3890d2;
}
/* About */
.team_box {
	background: #fff;
	float: left;
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}
.team_txt .gray_txt {
	text-align: left;
	margin-bottom: 0;
	font-size: 22px;
}
.team_txt {
	float: left;
	width: calc(70% - 50px);
	padding: 30px 50px 30px 30px;
	text-align: left;
}
.team_txt a {
	font-size: 18px;
	margin: 0 40px 20px 0;
	display: inline-block;
	color: #656565;
}
.team_img {
	float: left;
	width: 22%
}
.team_img img {
	width: 100%;
}
a.collapse, a.expand {
	width: 25px;
	height: 14px;
	display: block;
	position: absolute;
	margin: 0;
	right: 30px;
	top: 77px;
}
.collapse {
	background: url(/images/buttons/down.png);
}
.expand {
	background: url(/images/buttons/up.png);
}
.readmore {
	background-color: #59ded4;
	border: 0 none;
	color: #fff;
	padding: 14px 10px 10px 10px;
}
/* Listing */
.forlease #maindiv {
	background-color: #59ded4;
	height: 100px;
	position: relative;
}
.forsale #maindiv {
	background-color: #3890d2;
	height: 100px;
	position: relative;
}
#maplisting {
	height: 50px;
	margin: 0 auto;
	padding: 0;
	top: 0;
	width: 100%;
	z-index: 1;
	overflow: hidden;
}
.tabs {
	position: absolute;
	right: 5vw;
	list-style: none;
}
.tabs a {
	color: Gray;
}
.tabs li {
	display: none;
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}
.tabs li.current {
	display: block;
}
.searchfields {
}
select {
	background: url(/images/buttons/arrow.png) no-repeat right;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #000;
	width: 100%;
	padding: 9px;
	color: #808080;
	font-family: 'CircularStdBook';
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
select option {
	margin: 5px;
}
select option:hover {
	background: #59ded4;
}
input[type=submit] {
	background-color: #59ded4;
	padding: 10px;
	color: #fff;
	border: none;
	width: 100%;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}
.forsale input[type=submit] {
	background-color: #3890d2;
	font-family: 'CircularStdBook';
}
/* enquiry */
.enq_frm {
	clear: both;
	width: 600px;
	max-width: 90%;
	margin: 10px auto;
	padding: 3%;
}
.enq_frm input.b_submit, .b_submit {
	cursor: pointer;
	display: block;
	float: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #fff;
	background: #3890d2;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	width: 300px;
	height: 45px;
	font-weight: normal;
	border: 0 none;
}
.enq_frm input, .enq_frm select, .enq_frm textarea {
	font-family: 'CircularStdBook';
	background: transparent;
	padding: 13px 3%;
	width: 100%;
	border: 1px solid #fff;
	font-size: 16px;
	color: #fff;
	margin-bottom: 5px;
	border-radius: 0;
	-khtml-opacity: 1!important;
	opacity: 1!important;
	filter: none !important;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #fff;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #fff;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
/*footer*/ 
footer {
	background: url(/images/bg/footer.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	padding: 3% 2%;
	text-align: center;
}
footer .container {
	padding-top: 0;
}
footer h2 {
	color: #fff;
	display: block;
	clear: both;
	font-size: 40px;
	font-family: 'CircularStdMedium';
	letter-spacing: 1px;
	padding: 10px 0;
}
footer h2 a {
	font-size: 14px;
	font-family: 'CircularStdBold';
	border: 3px solid #fff;
	color: #fff;
	padding: 20px 30px;
	letter-spacing: 5px;
	margin-left: 20px;
	text-decoration: none;
	display: inline-block;
	position: relative;
	top: -10px;
}
footer h2 a:hover {
	color: #fff;
	border: 3px solid #fff;
}
footer ul {
	margin: 0 auto;
	width: auto;
	padding-left: 0;
	display: inline-block;
	position: relative;
	float: right;
}
footer ul li {
	display: inline-block;
	margin: 10px 20px;
	font-size: 16px;
	color: #fff;
}
footer ul li a {
	color: #fff;
}
.getintuch {
	display: block;
	margin-top: 4%;
}
a.contactouroffice {
	color: #59ded4;
	text-decoration: underline;
}
.reinsw {
	margin-left: 10px;
	display: inline;
	position: relative;
	top: 5px;
	margin-right: 0;
}

@media screen and (max-width : 1500px) {
footer h2 a {
	top: 10px;
}
}

@media screen and (max-width : 1024px) {
#mainnav li {
	padding: 0 0.2vw
}
#mainnav li a {
	font-size: 13px;
}
#page-home .logo, .logo {
	background-size: 90%;
	width: 180px
}
h4 {
	font-size: 2vw;
}
}

@media screen and (max-width : 720px) {
body {
	margin-top: 65px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100%;
	margin: 0 0 10px 0;
}
header, #page-home header {
	position: fixed;
	backface-visibility: #fff;
	z-index: 10000;
}
#page-home .logo, .logo {
	position: relative;
}
#page-home #nav-toggle span, #page-home #nav-toggle span::before, #page-home #nav-toggle span::after {
	background: #fff;
}
#page-home #nav-toggle.active span {
	background-color: transparent;
}
#page-home header {
	background: #000;
}
header.active_nav {
	height: 100vh;
}
#nav-toggle {
	display: block;
}
ul#mainnav {
	display: none;
	margin-top: 100px;
}
ul#mainnav li {
	display: block;
	margin: 3vh 0 !important;
	width: 100%;
	text-align: center;
}
ul#nav li a, #page-home ul#nav li a {
	margin: 0;
	text-align: center;
	width: 100%;
	line-height: normal;
	color: #075fa8;
	padding: 10px 0;
	font-size: 16px;
}
.desktop {
	display: none;
}
.mobile {
	display: block;
}
#page-home .logo, .logo {
	background-size: 100%;
width: 110px;
height:36px
}
h4 {
	font-size: 25px;
}
.item .tbc h2, .tbc h2, .item .tbc h1, .tbc h1 {
	font-size: 30px;
}
.forlease #maindiv, .forsale #maindiv {
	height: 120px
}
hr {
	max-width: 100%
}
#page-home #maindiv {
	position: absolute;
	height: 70vh;
}
}
